Subject: Ticket Assigned - Refund issue - 8285865036
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 13:59:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue - 8285865036 Dear Support Team,

I am writing this email after several phone calls with the customer care representative regarding the refund for order ID 8285865036 which as per your team has been made on 14th Aug 2021 but I have not received the same. Please find the attached bank statement for the same which I took from the bank and the mobile App which supports my claim of not receiving the refund amount.

Appreciate your support and cooperation on the same at the earliest.

Rohan Dsouza
97123370

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3074643